Tryton - Issues

 

Issue8274

Title Use queue and delay to process requisition
Priority feature Status resolved
Superseder Nosy List ced, reviewbot, roundup-bot
Type feature request Components purchase_requisition
Assigned To ced Keywords review
Reviews 265291002
View: 265291002

Created on 2019-04-12.16:38:11 by ced, last changed by roundup-bot.

Messages
New changeset 6368370f633f by Cédric Krier in branch 'default':
Allow to reset to draft approved but not processed requisition
https://hg.tryton.org/tryton-env/rev/6368370f633f
New changeset d0ded81a618b by Cédric Krier in branch 'default':
Allow to reset to draft approved but not processed requisition
https://hg.tryton.org/modules/purchase_requisition/rev/d0ded81a618b
review265291002 updated at https://codereview.tryton.org/265291002/#ps265311002
review265291002 updated at https://codereview.tryton.org/265291002/#ps269361002
New review265291002 at https://codereview.tryton.org/265291002/#ps279241002
msg48965 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2019-04-12.16:38:10
Like when confirming a purchase, the requisition should use the queue and the same delay.
History
Date User Action Args
2019-05-20 17:29:34roundup-botsetmessages: + msg49786
2019-05-20 17:29:30roundup-botsetstatus: testing -> resolved
nosy: + roundup-bot
messages: + msg49785
2019-04-15 16:41:47reviewbotsetmessages: + msg49051
2019-04-13 13:41:50reviewbotsetmessages: + msg48989
2019-04-12 18:51:24cedsetstatus: in-progress -> testing
2019-04-12 18:35:29reviewbotsetnosy: + reviewbot
messages: + msg48971
2019-04-12 18:35:28reviewbotsetreviews: 265291002
keyword: + review
2019-04-12 16:38:11cedcreate

Showing 10 items. Show all history (warning: this could be VERY long)